.button {
    display: flex;
    margin: 0 auto;
}
.button{
    font-size: 1.5rem;
    font-weight: bold;
    font-family: 'Poppins';
    cursor: pointer;
    border: none;
    border-radius: 1rem;
    background: #FEBB41;
    color: #2F2F2F;
    min-width: 8rem;
    padding: .8rem 1.2rem;
    margin-top: 30px;
    margin-bottom: 20px;
    box-sizing: border-box;
    transition: 0.1s;
    text-transform: uppercase;
}

.button:hover,
.button:focus {
    outline: none;
    box-shadow: 0 0 0 3px #fea, 0 0 0 4px #fb1;

}

.button:disabled {
    opacity: 0.5;
    cursor: wait;
}